# $Revision: 1.19 $, $Date: 2004/08/11 22:17:40 $
Summary:	Pack of themes for IceWM
Summary(pl):	Zestaw motyww dla IceWM-a
Name:		icewm-themes3
Version:	1.0
Release:	2
License:	GPL (?)
Group:		Themes
Source0:	http://ep09.pld-linux.org/~havner/%{name}.tar.bz2
# Source0-md5:	5a484389c19e268435cc7dc64c629e07
Requires:	icewm
Obsoletes:	icewm-themes-pack3
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_themesdir	/usr/share/icewm/themes

%description
This is a set of 25 themes for IceWM. Authors:
Thane - Xerithane <xerithane@nerdfarm.org>
crud - <dwl@wolsi.com>
Getaway - Xerithane <xerithane@nerdfarm.org>
houseMoneyBlessing - ?
iMac-lol - RB_____ from the Jim-mac theme of Jakub Steiner
lameh - artwiz
aQua - CW Zuckschwerdt <zany@triq.net>
mechasan - Pal Palocz <palocz.pal@mail.deltav.hu>
Strange Dreams (MJ-5) - RudeSka
stric - <johannes@defcom.se>
Tile - Daniel W. Lemon <dwl@wolsi.com>
Timesteps - <dwl@wolsi.com>
transistor - kraftBoy <gthomson@targetnet.com
tubes - Sawsedge <sawsedge@yahoo.com>
UFO Sightings (MJ-6) - RudeSka
Unusual Scars - RudeSka
Whistling - <dwl@wolsi.com>
William3 - William Wieboldt (Poke'mon Master) <waw@iname.com>
Windows 3.1 - Toaster T. Toaster <toaster@kami.com>
WMgtk - enterfornone <efn@themes.org>
WM.T.O - Pal Palocz <palocz.pal@mail.deltav.hu>
WoodIT - Igor Truszkowski <igor@chaos.w.pl>
xshare - Josef 'Jupp' Schugt <jupp@gmx.de>
X.T.O - Pal Palocz <palocz.pal@mail.deltav.hu>
zrpg - Joel Rosenthal

%description -l pl
Jest to zestaw 25 motyww do uprzyjemnienia wygldu twojego IceWMa-a.
Autorzy motyww:
Thane - Xerithane <xerithane@nerdfarm.org>
crud - <dwl@wolsi.com>
Getaway - Xerithane <xerithane@nerdfarm.org>
houseMoneyBlessing - ?
iMac-lol - RB_____ from the Jim-mac theme of Jakub Steiner
lameh - artwiz
aQua - CW Zuckschwerdt <zany@triq.net>
mechasan - Pal Palocz <palocz.pal@mail.deltav.hu>
Strange Dreams (MJ-5) - RudeSka
stric - <johannes@defcom.se>
Tile - Daniel W. Lemon <dwl@wolsi.com>
Timesteps - <dwl@wolsi.com>
transistor - kraftBoy <gthomson@targetnet.com
tubes - Sawsedge <sawsedge@yahoo.com>
UFO Sightings (MJ-6) - RudeSka
Unusual Scars - RudeSka
Whistling - <dwl@wolsi.com>
William3 - William Wieboldt (Poke'mon Master) <waw@iname.com>
Windows 3.1 - Toaster T. Toaster <toaster@kami.com>
WMgtk - enterfornone <efn@themes.org>
WM.T.O - Pal Palocz <palocz.pal@mail.deltav.hu>
WoodIT - Igor Truszkowski <igor@chaos.w.pl>
xshare - Josef 'Jupp' Schugt <jupp@gmx.de>
X.T.O - Pal Palocz <palocz.pal@mail.deltav.hu>
zrpg - Joel Rosenthal

%prep
%setup -q -n %{name}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_themesdir}

cp -R * $RPM_BUILD_ROOT%{_themesdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_themesdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: icewm-themes3.spec,v $
Revision 1.19  2004/08/11 22:17:40  havner
- fixed sources for new name, now in bz2
- rel 2

Revision 1.18  2004/08/11 20:48:39  havner
- changed package name to be equal with spec name
- obsoletes for old name

Revision 1.17  2004/01/24 12:22:18  mmazur
- rel 4; fixed icewm themes dir path

Revision 1.16  2003/05/28 12:59:07  malekith
- massive attack: source-md5

Revision 1.15  2003/05/25 05:48:48  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.14  2003/02/23 23:40:22  ankry
- s/temat/motyw/g

Revision 1.13  2002/05/07 11:38:08  grzegol
- description fix

Revision 1.12  2002/04/25 16:35:42  arturs
fixed a small typo

Revision 1.11  2002/02/22 23:29:03  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.10  2002/01/18 02:13:18  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.9  2001/12/28 17:15:55  gotar
- changes in descriptions.

Revision 1.8  2001/07/16 17:23:50  gotar
- added cvs log keyword.
